<div class="page-header">
    <h1 class="text-center text-left-sm">Архив отчетов</h1>
</div>
<table class="table table-border table-hover">
    <thead>
        <tr>
            <th>Дата</th>
            <th>Кол-во чеков</th>
            <th>Выручка (эквайринг)</th>
            <th>Выручка (наличные)</th>
            <th>Расход</th>
            <th>Статус</th>
        </tr>
    </thead>
    <tbody>
        {{#each model as |report|}}
            {{#link-to 'reports.view' report class='withHref' tagName='tr'}}
                <td>{{report.formattedDate}}</td>
                <td>{{report.count_receipts}}</td>
                <td>{{report.cash_acquiring}} руб</td>
                <td>{{report.cash_revenues}} руб</td>
                <td>Расход?</td>
                <td><span class='text-{{report.status_class}}'>{{report.status_title}}</span>
                </td>
            {{/link-to}}
        {{/each}}
    </tbody>
</table>

